Subject: collapsing water droplets

From: Heather Carlson <[email-masked]>
Date: Fri, 2 Sep 94 11:30:06 -0400

Just another word on simulated water droplets (spherical caps)...

During a simulation of a 12 A radius cap, we observed the compression
previously mentioned on the net.  In order to obtain the same O-O
radial distribution function in a periodic cell, we have to set the
NPT ensemble to 1500 atm.  I realize this isn't addressing the vdw
collapse, but since droplet compression was mentioned, I figured it 
would be of interest since adding an extra factor of compressiomn
would be counter-productive.

Heather Carlson
[email-masked]